__SKB_QUEUE_AFTER(9)

NAME
__skb_queue_after - queue a buffer at the list head

SYNOPSIS

void __skb_queue_after(struct sk_buff_head * list, struct sk_buff * prev, struct sk_buff * newsk);

ARGUMENTS

list
    list to use

prev
    place after this buffer

newsk
    buffer to queue

DESCRIPTION

Queue a buffer int the middle of a list. This function takes no locks and you must therefore hold required locks before calling it.

A buffer cannot be placed on two lists at the same time.

COPYRIGHT